## org.hibernate.internal.jaxb.mapping.hbm
Interface CustomSqlElement

All Known Implementing Classes:
  JaxbSqlDeleteAllElement, JaxbSqlDeleteElement, JaxbSqlInsertElement, JaxbSqlUpdateElement

    public interface CustomSqlElement

Method Summary
`JaxbCheckAttribute` `getCheck()`
`String` `getValue()`
`boolean` `isCallable()`

Method Detail

### getValue

    String getValue()

### isCallable

    boolean isCallable()

### getCheck

    JaxbCheckAttribute getCheck()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.